_id: o6m8cu1qnpmqrss9
name: Ruf zum Bund wider die Mächte der Finsternis
type: liturgy
data:
  sid: liturgy-ruf-zum-bund-wider-die-maechte-der-finsternis
  description: ''
  castTime:
    duration: 4
    unit: Std
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - PPPP
  range: Fern
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: VI
  castType: ceremony
  llPage: 260
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!o6m8cu1qnpmqrss9'
